=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf5notifications-dev (>= 5.90.0~),
                libkf5widgetsaddons-dev (>= 5.90.0~),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/ktimer
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktimer
